Summary: Defines multimedia helper applications for various programs
Name: mailcap
Version: 1.0
Release: 7
Copyright: public domain
Group: Base
Source0: mailcap-1.0.tar.gz
Source1: mime.types
BuildArchitectures: noarch
BuildRoot: /var/tmp/mailcap-root
Packager: Toshio Kuratomi <badger@prtr-13.ucsc.edu>

%changelog

* Sat Jan 31 1998 Toshio Kuratomi <badger@prtr-13.ucsc.edu>

- updated the mime.types file.  It now includes support for more types
  and extensions.
- Added buildroot and %attr flags.

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>

- added /etc/mime.types from mutt to this package to make it universal

* Tue Sep 09 1997 Erik Troan <ewt@redhat.com>

- made a noarch package

%description
This is the Red Hat Mailcap package.  Installing it will allow
programs like lynx to automatically use zgv to display pictures
(provided zgv is installed).

%prep
%setup

%build

%install
mkdir -p ${RPM_BUILD_ROOT}/etc
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man4

cp -f mailcap ${RPM_BUILD_ROOT}/etc/mailcap
cp -f mailcap.vga ${RPM_BUILD_ROOT}/etc/mailcap.vga
cp -f mailcap.4 ${RPM_BUILD_ROOT}/usr/man/man4
cp -f $RPM_SOURCE_DIR/mime.types ${RPM_BUILD_ROOT}/etc/mime.types

%files
%attr (644 root root) %config /etc/mailcap
%attr (644 root root) %config /etc/mailcap.vga
%attr (644 root root) %config /etc/mime.types
%attr (644 root root) /usr/man/man4/mailcap.4
